p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #808080;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;height:1000px;;}
#Img19 {display:block;overflow:hidden;position:absolute;left:476px;top:159px;width:550px;height:400px;z-index:2;min-width:550px;}
#Img19Inner {position: absolute;width:550px;height:400px;border:0px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:818px;top:257px;padding-right:20px;width:111px;height:30px;z-index:3;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:818px;top:309px;padding-right:20px;width:105px;height:13px;z-index:4;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:818px;top:307px;width:185px;height:174px;z-index:5;}
#G_Actualites {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#Img1 {display:block;overflow:hidden;position:absolute;left:235px;top:36px;width:579px;height:609px;z-index:7;min-width:579px;}
#Img1Inner {position: absolute;width:579px;height:609px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:-2px;top:23px;width:240px;height:632px;z-index:8;min-width:240px;}
#Img2Inner {position: absolute;width:240px;height:632px;border:0px;}
#GSupport {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:9;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#BodyText {word-wrap:break-word; display:block;position:absolute;left:298px;top:107px;width:465px;height:445px;z-index:11;}
#GCentre {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:12;}
#Img17 {display:block;overflow:hidden;position:absolute;left:240px;top:50px;width:570px;height:51px;z-index:13;min-width:570px;}
#Img17Inner {position: absolute;width:570px;height:51px;border:0px;}
#GBanniere {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:14;}
#Img5 {display:block;overflow:hidden;position:absolute;left:187px;top:60px;width:87px;height:63px;z-index:15;min-width:87px;}
#Img5Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:190px;top:120px;width:87px;height:63px;z-index:16;min-width:87px;}
#Img6Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:190px;top:180px;width:87px;height:63px;z-index:17;min-width:87px;}
#Img7Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:190px;top:243px;width:87px;height:63px;z-index:18;min-width:87px;}
#Img8Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:190px;top:304px;width:87px;height:63px;z-index:19;min-width:87px;}
#Img9Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img21 {display:block;overflow:hidden;position:absolute;left:190px;top:367px;width:87px;height:63px;z-index:20;min-width:87px;}
#Img21Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img26 {display:block;overflow:hidden;position:absolute;left:187px;top:430px;width:87px;height:63px;z-index:21;min-width:87px;}
#Img26Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img27 {display:block;overflow:hidden;position:absolute;left:187px;top:555px;width:87px;height:63px;z-index:22;min-width:87px;}
#Img27Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img28 {display:block;overflow:hidden;position:absolute;left:187px;top:492px;width:87px;height:63px;z-index:23;min-width:87px;}
#Img28Inner {position: absolute;width:87px;height:63px;border:0px;}
#GAnnneaux {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:24;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:18px;top:77px;width:170px;height:85px;z-index:25;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:288px;top:57px;width:505px;height:45px;z-index:26;}
#Img3 {display:block;overflow:hidden;position:absolute;left:279px;top:150px;width:202px;height:131px;z-index:27;min-width:202px;}
#Img3Inner {position: absolute;width:202px;height:131px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:280px;top:286px;width:231px;height:159px;z-index:28;min-width:231px;}
#Img4Inner {position: absolute;width:231px;height:159px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:280px;top:447px;width:271px;height:176px;z-index:29;min-width:271px;}
#Img10Inner {position: absolute;width:271px;height:176px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:558px;top:177px;width:225px;height:515px;z-index:30;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:22px;top:150px;width:192px;height:267px;z-index:31;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:22px;top:150px;width:192px;height:267px;z-index:31;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
ul.level0.SimpleMenu1{width: 192px;height:267px;}.SimpleMenu1 li.level0 {height:24px; min-height:20px;}
